org.klomp.snark

## Class StaticSnark

- java.lang.Object
- - org.klomp.snark.StaticSnark

-     public class StaticSnark
      extends Object

  Main snark startup class for staticly linking with gcj. It references somee necessary classes that are normally loaded through reflection.
  Author:
    Mark Wielaard (mark@klomp.org)

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `StaticSnark()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### StaticSnark

          public StaticSnark()

  - ### Method Detail

    - #### main

          public static void main(String[] args)